
BODY.pghome {
  background-color: #a0ffff;
  color: #000000
}

BODY.pg {
  background-color: #ffdab9;
  color: #000000
}

TABLE.bannhome {
  border: solid #189898 4px;
  margin-top: 6px;
  padding-top: 6px;
  background-color: #d0ffff;
  width: 100%;
}

TABLE.bann {
  border: solid #cfaa99 4px;
  margin-top: 6px;
  padding-top: 6px;
  background-color: #ffeac9;
  width: 100%;
}

TABLE.menubar {
  border: solid #cfaa99 4px;
  background-color: #ffeac9;
  width: 100%;
}

TD.menubar {
  text-align: center;
}

TD.bannhome {
  text-align: center;
  width: 100%;
}

IMG.bannhome { }

TD.bann {
  text-align: center;
  width: 100%;
}
IMG.bann { }

TD.mainleft {
# width: 74%;
  font: bold 12pt Helvetica, Arial, sans-serif;
}

TD.maincenter {
  width: 26%;
}

TD.mainright {
# width: 0%;
}

TABLE.buttons {
# padding: 10px;
}

TR.button {
}

TD.button {
  border: outset #ffdab9 3px;
  background-color: #ffdab9;
  text-align: center;
  padding-top: 3px;
  padding-bottom: 3px;
}

A.menubar {
  color: #000080;
  font: bold 12pt Helvetica, Arial, sans-serif;
  text-decoration: none;
}

A.menubar:visited {
  color: #000080;
}

A.menubar:hover {
  color: #0000ff;
}

A.button {
  color: #000000;
  font: bold 12pt Helvetica, Arial, sans-serif;
  text-decoration: none;
}

A.button:visited {
  color: #000000;
}

A.button:hover {
  color: #0000ff;
}

TABLE.locbar {
  border: solid #cfaa99 2px;
  background-color: #ffeac9;
  width=100%;
}

TD.locbar {
  text-align: left;
}

A.locbar {
  color: #000080;
  font: bold 12pt Helvetica, Arial, sans-serif;
  text-decoration: none;
}

A.locbar:visited {
  color: #000080;
}

A.locbar:hover {
  color: #0000ff;
}

H1  { color: #000080 }
H2  { color: #000080 }
H3  { color: #000080 }
H4  { color: #000080 }

.fhead { font-weight: bold; color: #606080 }

EM.logo {
  color: #000000;
  font: bold 14pt Helvetica, Arial, sans-serif;
}

.published {
  text-align: right;
  color: #000080;
  font: bold 12pt Helvetica, Arial, sans-serif;
}

.author {
  text-align: left;
  color: #000080;
  font: bold 14pt Helvetica, Arial, sans-serif;
}

P.copyright {
  text-align: center;
  margin-left: 15%;
  margin-right: 15%;
  color: #000080;
  font-size: small;
}

TABLE.reviewbox {
  border: solid #cfaa99 2px;
  background-color: #ffeac9;
  padding: 4px;
  margin-left: 4px;
}

.reviewbox {
  text-align: left;
  font: bold 12pt Helvetica, Arial, sans-serif;
}

HR.brk {
  text-align: center;
  width: 100px;
  background-color: #808080;
}

TABLE.cnt {
  align: center;
  border: solid #777777 3px;
  padding: 0;
# border-collapse: 1;
}

TR.cnt {
  padding: 0;
}

TD.cnt {
  text-align: center;
  font: bold 16pt Helvetica, Arial, sans-serif;
  color: #993333;
  background-color: #f0f0f0;
  border: solid #777777 1px;
  padding-left: 1px;
  padding-right: 1px;
  margin: 0;
}

BR.add {
  margin: 0 0 1em 0;
}

P.pull {
  font-weight: bold;
  font-style: italic;
  font-size: 125%;
  padding-left: 4em;
  padding-right: 1em;
}
